Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in openvas-libraries
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in openvas-libraries
ID: FEDORA-2016-afdedc8da9
Distribution: Fedora
Plattformen: Fedora 23
Datum: Mo, 2. Mai 2016, 07:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1926

Originalnachricht

Name        : openvas-libraries
Product : Fedora 23
Version : 8.0.7
Release : 2.fc23
URL : http://www.openvas.org
Summary : Support libraries for Open Vulnerability Assessment (OpenVAS)
Scanner
Description :
openvas-libraries is the base library for the OpenVAS network
security scanner.

-------------------------------------------------------------------------------
-
Update Information:

Bump to latest upstream bugfix releases. Contains Security fix for
CVE-2016-1926
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1300683 - CVE-2016-1926 openvas-gsa: XSS vulnerability due to
improper handling of the parameters of get_aggregate command
https://bugzilla.redhat.com/show_bug.cgi?id=1300683
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update openvas-libraries' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung